<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.text.Font?>
<?import java.net.URL?>
<AnchorPane fx:id="pane" prefHeight="498.0" prefWidth="550.0" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="ua.softserve.academy.kv030.FX.controllers.LoggedController">

    <children>

        <VBox layoutX="126.0" layoutY="66.0" prefHeight="181.0" prefWidth="284.0">
            <children>
                <Label prefWidth="169.0" styleClass="card-title" text="Account" />
            <HBox prefHeight="32.0" prefWidth="200.0">
               <children>
                  <Label prefHeight="31.0" prefWidth="40.0" text="User:">
                     <font>
                        <Font name="System Bold" size="12.0" />
                     </font></Label>
                  <Label fx:id="emailLabel" layoutX="10.0" layoutY="10.0" prefHeight="31.0" prefWidth="250.0" />
               </children>
            </HBox>
            <HBox layoutX="10.0" layoutY="82.0" prefHeight="32.0" prefWidth="200.0">
               <children>
                  <Label prefHeight="31.0" prefWidth="40.0" text="Role:">
                     <font>
                        <Font name="System Bold" size="12.0" />
                     </font>
                  </Label>
                  <Label fx:id="roleLabel" layoutX="10.0" layoutY="10.0" prefHeight="31.0" prefWidth="250.0" />
               </children>
            </HBox>
            <HBox layoutX="10.0" layoutY="50.0" prefHeight="32.0" prefWidth="200.0">
               <children>
                  <Label prefHeight="31.0" prefWidth="40.0" text="ID:">
                     <font>
                        <Font name="System Bold" size="12.0" />
                     </font></Label>
                  <Label fx:id="idLabel" layoutX="10.0" layoutY="10.0" prefHeight="31.0" prefWidth="250.0" />
               </children>
            </HBox>
                <Button fx:id="logoutButton" mnemonicParsing="false" onAction="#logout" prefHeight="35.0" prefWidth="85.0" styleClass="button-raised" text="Logout">
                    <VBox.margin>
                        <Insets top="10.0" />
                    </VBox.margin>
                </Button>
            </children>
        </VBox>
        <Separator layoutX="94.0" layoutY="257.0" prefHeight="35.0" prefWidth="300.0" />
    </children>
    <stylesheets>
        <URL value="@../css/material-fx-v0_3.css" />
    </stylesheets>

</AnchorPane>
